body{font-family:Arial, Helvetica, sans-serif, raavibold;font-size:12px;color:#000000;background-color:#CDCDCD;background-image:url(../images/back.png);background-repeat:repeat-x,y;background-position:left top;margin:0px;}
h1, h2, h3, h4, h5, h6, p, ul, ol, li, form, input, textarea{padding:0px;margin:0px;}
a{color:#002CFF;text-decoration:none;}
a:hover{color:#FFFFFF;text-decoration:none;}
.main-out{background-image:url(../images/trans.png);background-repeat:repeat-y;background-position:center top;width:100%;float:left;}
.main{width:1000px;margin:0px auto;}
.page{width:1000px;float:left;padding:42px 0px 0px 0px;}
.top{background-color:#DDB393;width:980px;float:left;padding:0px 10px 10px 10px;}
.header{width:980px;float:left;}
.header-top{background-image:url(../images/header-top.jpg);background-repeat:no-repeat;background-position:left top;width:980px;height:87px;float:left;}
.header-top h1{font-family:Times New Roman, Times, "serif";font-size:35px;font-weight:normal;line-height:87px;color:#FFFFFF;float:left;margin-left:30px;}
.header-top h1 span{color:#FFFFFF;}
.header-top m{font-size:25px;font-weight:normal;color:#FFFFFF;float:left;margin-left:130px;margin-top:35px;}
.header-top p{font-size:12px;font-weight:bold;color:#FFFFFF;float:right;margin-top:42px;margin-right:15px;}
.topmenu{background-image:url(../images/menubg.jpg);background-repeat:repeat-x;width:980px;height:37px;float:left;}
.topmenu ul{width:100%;height:37px;list-style-type:none;}
.topmenu ul li{height:37px;float:left;padding-right:24px;padding-left:24px;}
.topmenu ul li a{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;line-height:37px;color:#FFFFFF;text-decoration:none;display:block;height:37px;float:left;padding-right:21px;padding-left:21px;}
.topmenu ul li a:hover{background-image:url(../images/menu-hov.jpg);background-repeat:repeat-x;background-position:left top;}
.header-img{background-image:url(../images/header.jpg);background-repeat:no-repeat;background-position:left top;width:980px;height:213px;float:left;}
.header-img h2{font-family:Georgia, "Times New Roman", Times, serif;font-size:36px;font-weight:normal;line-height:211px;color:#F8EBEC;margin-left:40px;}
.content{background-repeat:repeat-x;background-position:left top;width:980px;float:left;border:0px;padding-top:8px;}
.content-left{width:739px;float:left;}
.row1{width:739px;float:left;padding-bottom:10px;margin-bottom:10px;border-bottom-width:0px;border-bottom-style:solid;border-bottom-color:#FD9D53;}
.row1-left{width:155px;float:left;padding-bottom:10px;margin-bottom:10px;border-bottom-width:0px;border-bottom-style:solid;border-bottom-color:#FD9D53;}
.img{float:left;border-width:2px;border-color:#000000;}
.welcome{width:562px;float:right;}
.welcome address{font-size:12px;color:#000000;float:left;margin-right:15px;margin-left:px;margin-top:20px;}
iframe, object, embed{max-width:100%;}
.title{font-family:Arial, Helvetica, sans-serif;font-size:25px;font-weight:normal;color:#000000;margin-bottom:20px;}
.title span{color:#000000;}
.copyright{border:0px;height:1px;width:1px;}
.row2{background-color:#e8eae9;width:740px;height:300px;float:left;border:solid 1px #dbdada;}
.section1{width:350px;height:280px;float:left;padding:10px;}
.section2{width:350px;height:280px;float:left;padding:10px;}
.subtitle{font-family:Arial, Helvetica, sans-serif;font-size:25px;font-weight:normal;color:#0b90d6;margin-bottom:15px;}
a.more{font-size:12px;line-height:25px;color:#4d4e4e;text-decoration:none;background-image:url(../images/more-btn.jpg);background-repeat:no-repeat;background-position:left top;text-align:left;display:block;width:80px;height:25px;padding-left:10px;}
a.more:hover{color:#0b90d6;}
.content-right{background-color:#d6d6d6;background-image:url(../images/sidebarbg.jpg);background-repeat:repeat-x;background-position:left top;width:210px;float:right;padding-right:20px;margin-top:21px;border:1px solid #d9d8d8;}
.content-right h2{font-size:22px;font-weight:normal;color:#0b90d6;margin-top:20px;margin-bottom:16px;margin-left:20px;}
.content-right ul{list-style-type:none;}
.content-right ul li{background-image:url(../images/bullet.gif);background-repeat:no-repeat;background-position:23px center;padding-left:45px;padding-top:4px;padding-bottom:4px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#cbcccc;}
.content-right ul li a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#3e3d3d;text-decoration:none;text-align:left;display:block;}
.content-right ul li a:hover{color:#0b90d6;}
.bottom{background-image:url(../images/footer.jpg);background-repeat:no-repeat;background-position:left top;text-align:center;width:1000px;height:110px;float:left;}
.bottom ul{margin-top:30px;list-style-type:none;}
.bottom ul li{display:inline;border-left-width:1px;border-left-style:solid;border-left-color:#FFFFFF;}
.bottom ul li a{font-size:12px;color:#FFFFFF;text-decoration:none;padding-right:15px;padding-left:15px;}
.bottom ul li a:hover{text-decoration:underline;}
.bottom address{font-size:12px;color:#FFFFFF;float:right;margin-right:15px;margin-left:30px;margin-top:20px;}
.bottom p{font-size:12px;color:#FFFFFF;margin-top:40px;}
.bottom a{font-size:12px;color:#FFFFFF;margin-top:40px;}
.bottom a:hover{text-decoration:none;}